#  _______ .______       __   ________   ________   __      ____    ____ 
# /  _____||   _  \     |  | |       /  |       /  |  |     \   \  /   / 
#|  |  __  |  |_)  |    |  | `---/  /   `---/  /   |  |      \   \/   /  
#|  | |_ | |      /     |  |    /  /       /  /    |  |       \_    _/   
#|  |__| | |  |\  \----.|  |   /  /----.  /  /----.|  `----.    |  |     
# \______| | _| `._____||__|  /________| /________||_______|    |__| 
#
#
# Configuration

net.grizzly.port=30000
net.grizzly.address=127.0.0.1
net.grizzly.packetlog=0

jdbc.grizzly.host=localhost
jdbc.grizzly.database=phoenix_bear
jdbc.grizzly.username=root
jdbc.grizzly.password=

habbo.pathfinder.maxjump=1.2
habbo.pathfinder.maxdrop=3.0

licensing.grizzly.key=4p5sHgCDyvPS8WAfpwgBbzqw

############################################################################
## DON'T CHANGE THESE IF YOU ALREADY HAVE USERS WHO HAVE COMPLETED A QUIZ ##
##        CHANGING THESE WILL RESET ALL QUIZ PROGRESS BACK TO '0'         ##
############################################################################

# HABBO_WAY_REWARD
# The reward users recieve when they complete the habbo way quiz
# Default: ACH_HabboWayGraduate1
habbo.quiz.habboway1.reward=ACH_HabboWayGraduate1

# SAFETY_QUIZ_REWARD
# The reward users recieve when they complete the safety quiz
# Default: ACH_SafetyQuizGraduate1
habbo.quiz.safetyquiz1.reward=ACH_SafetyQuizGraduate1

# IDLE_TIME_MINIMA
# How long a user can stay inactive until they are considered idle
# (minute_count x 60) x 2
# Example
# (5 x 60) x 2 = 600
habbo.user.idle.time=600

console.grizzly.showdate=0
console.grizzly.date=M/d/yyyy HH\:mm\:ss

module.grizzly.participation=0
module.grizzly.hotelname=Grizzly
module.grizzly.link=http://localhost

grizzly.connection.log=1
grizzly.rooms.log=0

roleplay.commands.enabled=0

habbo.messenger.staffbot.id=999999
habbo.messenger.staffbot.username=Staff Bot
habbo.messenger.staffbot.motto= I love to serve!
habbo.messenger.staffbot.look=hr-3194-45-54.hd-180-1.ch-3022-1341-64.lg-3057-64.sh-3035-100.ha-3054-64-62.he-3081-68.ea-1406.ca-3217-64-73.wa-2011.cc-3007-64-82

## Itachi
# MAX_AMOUNTS_OFFERABLE
# Set the max amount of items can be purchased in a offer
# Default: 100
habbo.catalog.max.amount.offerable = 100
 
# OFFERS_EVERY_X
# Set the number(x) that we'll use to discount (for example, if 3,
# Default: 6 (habbo based)
habbo.catalog.offers.every.x = 6
 
# INCREMENT_PER_OFFER
# Set the increment (on amount) on the offer, normal is +1 offer = +1 increment
# Default: 1 (habbo based)
habbo.catalog.increment.per.offer = 1
 
# OFFER_INCREMENTOR
# An offer incrementor (multiplier), please if you don't know what this is don't change it
# Default: 1 (habbo based)
habbo.catalog.offer.incrementor = 1
 
# OFFER_EXCEPTIONS
# Exceptions on the logical increment of the offers
# Default: 40, 99 (habbo based)
habbo.catalog.offer.exceptions = 40,99

# PIXELS_ENABLED
# Whether or not pixels are to be used in-game.
# Default: 0 (no)
# Accepted: 1 (yes)
habbo.currency.pixels.enabled=1

# CURRENCY_ENABLED
# Whether or not custom currencies are to be used in-game.
# Default: 0 (no)
# Accepted: 1 (yes)
habbo.currency.default.enabled=1

# CURRENCY_TYPE
# The currency you want users to use in-game
#
# Default: 105
# Dollars : 3
# Pumpkins: 101
# Peanuts: 102
# Stars: 103
# Clouds: 104
# Diamonds : 105 
#
# REMINDER: Remember to set 'seasonalcurrencyindicator.currency' in your external_variables to this value
habbo.currency.default.id=3


                                                                                             
                                                                                             